namespace IRaCIS.Core.Domain.Models;

[Comment("医生计费 - 支付信息表")]
[Table("DoctorPayInformation")]
public partial class ReviewerPayInformation : BaseFullAuditEntity
{
    [DecimalPrecision(18, 2)]
    public decimal Additional { get; set; }

   
    public string BankCardNumber { get; set; } = null!;

    public string BankName { get; set; } = null!;

    public Guid DoctorId { get; set; }

    public string DoctorNameInBank { get; set; } = null!;

   
    public string IDCard { get; set; } = null!;

    public Guid RankId { get; set; }

}
